{
    "entryPoints": [
        "lib/ui/date.d.ts",
        "lib/ui/dropdown.d.ts",
        "lib/ui/grid/column.d.ts",
        "lib/ui/grid/grid.d.ts"
    ],
    "out": "./docs",
    "readme": "README.md",
    "name": "UI Library",
    "plugin": ["@mxssfd/typedoc-theme"],
    "theme": "my-theme",
    "disableSources": true,
    "cleanOutputDir": true
}